export declare enum DividendType {
    NONE = "NONE",
    PREFERRED = "PREFERRED",
    COMMON = "COMMON"
}
export declare class CastDividendType {
    static fromNumber(id: number): DividendType;
    static toNumber(value: DividendType): number;
}
